org.eclipse.emf.facet.widgets.celleditors

## Interface IModelCellEditorValidator

    public interface IModelCellEditorValidator

Allows validating a cell editor's value before it is committed

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isValid(java.lang.Object newValue)`

### Method Detail

#### isValid

    boolean isValid(java.lang.Object newValue)

Returns:
  whether the given value is valid for this cell editor